<?php

class Change_event_state extends Controller
{
	public function __construct()
		{
			parent::__construct();
		}
		
	public function index()
		{	
			$this->view->load('change_event_state/index');
		}
		
}



